Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

GregTheSpinarak

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About GregTheSpinarak

  • Rank
    Tree Puncher
  1. The TerrariaCraft mod requires an older version of Forge 1.12.2 but when I try to open the jar file it doesn't work. I have the latest version of Java. This version is not listed in the versions that are currently not working so I'm not sure what is wrong. The crashlog is below. java.net.preferIPv4Stack=true Exception in thread "main" java.lang.reflect.InvocationTargetException at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source) at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.